
Grupo P2-7-2 - Feature #3101

Definicion del Proyecto

09/21/2023 06:08 PM - Margot Canaviri

Status: Resolved Start date: 09/01/2023

Priority: Normal Due date: 09/12/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/21/2023 06:09 PM - Margot Canaviri

- % Done changed from 0 to 100

#2 - 09/21/2023 06:22 PM - Margot Canaviri

- Status changed from New to Resolved
